@charset "utf-8";

@font-face {
  font-family: "title_font";
  font-display: swap;
  font-weight: 400;
  src: url(/pcms/common/font/SokchoBadaDotum/SokchoBadaDotum.woff2)format("woff2"),
  url(/pcms/common/font/SokchoBadaDotum/SokchoBadaDotum.woff)format("woff");
}

@font-face {
  font-family: "title_font";
  font-display: swap;
  font-weight: 500;
  src: url(/pcms/common/font/SokchoBadaDotum/SokchoBadaDotum.woff2)format("woff2"),
  url(/pcms/common/font/SokchoBadaDotum/SokchoBadaDotum.woff)format("woff");
}

@font-face {
  font-family: "title_font";
  font-display: swap;
  font-weight: 600;
  src: url(/pcms/common/font/SokchoBadaDotum/SokchoBadaDotum.woff2)format("woff2"),
  url(/pcms/common/font/SokchoBadaDotum/SokchoBadaDotum.woff)format("woff");
}

@font-face {
  font-family: "title_font";
  font-display: swap;
  font-weight: 700;
  src: url(/pcms/common/font/SokchoBadaDotum/SokchoBadaDotum.woff2)format("woff2"),
  url(/pcms/common/font/SokchoBadaDotum/SokchoBadaDotum.woff)format("woff");
}